main{
  padding: 1rem;
}
.content {
  display: flex;
  gap: 1rem;
}
main .island{
  height: 82dvh;
  border-radius: 1rem;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  background-color: var(--Secundary-color);
  box-shadow:2px 2px 2px 2px rgba(189, 78, 78, 0.354);
  align-items: center;
  } 

.colum1 {
  width: 66%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: start;
}


.container_aluno {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 80%;
  padding: 1rem;
  gap: 1rem;
  background-color: aqua  ;
}

/* Lado esquerdo: Dados Pessoais */
.aluno_info_pessoal {
  width: 33%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-right: 2px solid black;
  padding-right: 1rem;
  height: 80%;
  align-items: center;
  justify-content: center;
}

.foto_aluno {
  width: 150px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 1rem;
  border: 2px solid black;
}

.foto_aluno img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dados_aluno{
  display: flex;
  flex-direction: column;
  text-align: left;
}
.dados_aluno h3 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

.dados_aluno p {
  font-size: 1rem;
  margin: 0.2rem 0;
}

/* Lado direito: Informações Curso */
.aluno_info_curso {
  width: 66%;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-left: 1rem;
}

.aluno_info_curso h3 {
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.aluno_info_curso p {
  font-size: 1rem;
}


/*Planos de aula*/
main .colum2 {
  width: 33%;
  max-height: 100%;
  display: flex;
  flex-direction: column;
  padding: 0;
}
.colum2 .planos-top {
  align-self: center;
  padding: 1rem;
  width: 100%;
  border: 2px solid rgb(0, 0, 0);
  border-top-right-radius: 1rem;
  border-top-left-radius: 1rem;
  padding: 1rem;
  background-color: var(--Primary-color);
  text-align: center;
}

.colum2 .planos-top h3{
  text-align: center;
}
.colum2 .Menu_profile-icon{
    width: 80px;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 50%;
  }
.colum2 .Menu_profile-icon img{
    width: 100%;
    object-fit: cover;
    object-position: center;
  }

  .colum2 .planos_conteudo{
    background-color: var(--Secundary-color);
    height: 100%;
    width: 100%;
    overflow: scroll;
    overflow-x: hidden;

    padding: 0 1rem 1rem 1rem;
  }
  .colum2 .planos_conteudo ul{
    display: flex;
    flex-direction: column;
    list-style-type:none;
    overflow: hidden;
    padding: 1rem;
    gap: .8rem;
    background-color: #fff;
        border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
   .colum2 .planos_conteudo li{
    display: flex;
    padding: 1rem;
    justify-content: space-between;
    align-items: center;
    background-color: var(--Secundary-color);
    box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.301);
   }

  .colum2 .planos_conteudo li:first-child{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
  .colum2 .planos_conteudo li:last-child{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
  }

   .colum2 .planos_conteudo li .profile{
    gap: 1rem;
    display: flex;

   }
  .planos_conteudo::-webkit-scrollbar-track {
    background-color: transparent;
}
  .planos_conteudo::-webkit-scrollbar {
    height: .6rem;
}
  .planos_conteudo::-webkit-scrollbar-thumb {
    background: #868686;
    border-radius: 8px;
    height: 2px;
}